Subject: (Fwd) question

From: [email-masked] (Sarah Milstein)
Date: Mon, 19 Aug 1996 17:38:13 GMT

PLEASE RESPOND TO CRAIG *AND* THE LIST -- NOT TO ME! 
 
Thanx.  -- S 
 
>----- Forwarded message ([email-masked]) -----< 

dear sarah, 
pam murray suggested that i contact you about a question i have . . . i
work on  
the transition of fruit production from conventional to more sustainable
pest  
management . . . one of the important factors in making that transition is 

marketing arrangements . . . thus i'm curious how many csa's include fruit
in  
the products which are produced and exchanged . . . i don't particularly
want  
to join the csa listserve, so i'm wondering if you would be willing to post
my  
question on the csa list and ask people either to respond to me directly  
([email-masked]) or to cc a response to me if they respond to the
 
list 
thanks, 
craig 

craig k harris 
dept of sociology    michigan state university    east lansing  michigan   
48824-1111 
tel:  517-355-5048    fax:  517-432-2856